<?php
include_once('db.inc.php');

include('header.inc.php');
?>

<img src="images/dokumentumtar.gif" width=339 height=27 alt="">
		<table border="0" cellpadding="0" cellspacing="5" style="border-collapse: collapse" bordercolor="#111111" width="100%" id="AutoNumber6">
              <tr>
                <td width="100%">

<?php
printf("
<H5>%s</H5>
<TABLE>", "RÉSZLETES ADATOK");



$mydb = new db();
$stmt="SELECT * FROM kk_upload WHERE id=$id AND letoltheto='1'";

$result=$mydb->query($stmt);
while($row = mysql_fetch_object($result)){

	printf("<TR valign='top'><TH align=\"left\" style='font-size: 11px; font-family: Tahoma'><B>Cím</B></TH><TD valign='top'><B>%s</B></TD></TR>\n", $row->cim);

	printf("<TR valign='top'><TH align=\"left\" style='font-size: 11px; font-family: Tahoma'><B>Leírás</B></TH><TD valign='top'>%s</TD></TR>\n", $row->leiras);
	printf("<TR valign='top'><TH align=\"left\" style='font-size: 11px; font-family: Tahoma'><B>Fájlnév</B></TH><TD valign='top'>%s</TD></TR>\n", $row->real_name);
	printf("<TR valign='top'><TH align=\"left\" style='font-size: 11px; font-family: Tahoma'><B>Fájlméret</B></TH><TD valign='top'>%s</TD></TR>\n", $row->file_size);

}

printf("</TABLE><BR>");
printf("</td></tr>");
?>
 </td>
              </tr>
            </table>
            
<P align="center"><a href="download.php?id=<?=$id?>">Letöltés</a></p>

            
            <hr noshade color="#C0C0C0" size="1">
<P align="center"><a href="dokumentumtar.php">Vissza a kereséshez</a></p>
<?php
include('footer.inc.php');
?>